Bug 1449412 - MiqVimBrokerWorker exceeding memory after upgrading from 5.6 -> 5.7
Summary: MiqVimBrokerWorker exceeding memory after upgrading from 5.6 -> 5.7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.0
Assignee: Adam Grare
QA Contact: Jan Krocil
URL:
Whiteboard: upgrade:black
Depends On: 1448963
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-09 21:59 UTC by Satoe Imaishi
Modified: 2020-07-16 09:33 UTC (History)
8 users (show)

Fixed In Version: 5.8.0.15
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1448963
Environment:
Last Closed: 2017-05-31 15:11:19 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-05-10 18:33:30 UTC
New commit detected on ManageIQ/manageiq-providers-vmware/fine:
https://github.com/ManageIQ/manageiq-providers-vmware/commit/eb2fecfde52c79f9a8d9cfffdd2056a0dee28045

commit eb2fecfde52c79f9a8d9cfffdd2056a0dee28045
Author:     Greg Blomquist <blomquisg@gmail.com>
AuthorDate: Mon May 8 22:11:57 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed May 10 14:30:35 2017 -0400

    Merge pull request #26 from agrare/bz_1429747_revert_host_storage_devices_in_one_call
    
    Retrieve host storage devices host-by-host
    (cherry picked from commit 84f5b69d7a15cae2033598f2ff43c8197adbd1aa)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1449412

 .../providers/vmware/infra_manager/refresher.rb    |   17 +-
 .../miq_vim_inventory/hostSystemsStorageDevice.yml | 6613 --------------------
 .../vim_data/miq_vim_inventory/storageDevice.yml   | 5799 +++++++++++++++++
 3 files changed, 5810 insertions(+), 6619 deletions(-)
 delete mode 100644 spec/tools/vim_data/miq_vim_inventory/hostSystemsStorageDevice.yml
 create mode 100644 spec/tools/vim_data/miq_vim_inventory/storageDevice.yml

Comment 3 Jan Krocil 2017-05-18 10:21:08 UTC
Verified fixed in 5.8.0.15.

Comment 5 errata-xmlrpc 2017-05-31 15:11:19 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.